# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# A S Alam <aalam@users.sf.net>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-07-18 21:13+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculatorrunner.cpp:50
msgid ""
"Calculates the value of :q: when :q: is made up of numbers and mathematical "
"symbols such as +, -, /, * and ^."
msgstr ""

#: qalculate_engine.cpp:73
#, kde-format
msgid ""
"The exchange rates could not be updated. The following error has been "
"reported: %1"
msgstr "ਐਕਸਚੇਜ਼ ਰੇਟ ਅੱਪਡੇਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ। ਅੱਗੇ ਦਿੱਤੀ ਗਲਤੀ ਆਈ ਹੈ: %1"
